@charset "utf-8";
/* CSS Document */
*
{
	margin: 0em;
	padding: 0em;
}

	

#column2
{
	width: 210px;
	float: left;
	position: relative;
	margin-left: auto;
}

#column2 p
{
	text-align: justify;
	margin-bottom: 2.0em;
	color: #4F4F2B;
	font-size: 1.2em;
}

#column2 h3{
	font-size: 12pt ;
	
	display: block;
	background-color: #C67539;
	color: #FFFFFF;
	padding-left:10px;
	padding-bottom:5px;
	padding-top:5px;
	
}

#column2 ul{font: 0.9em/1.3em ;
	list-style: none;
	line-height: 2.0em;
	margin-bottom: 2.0em;
}

#column2 li{
	display: block;
	height: 30px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DBC6A8;
}
#column2 li a{
	display: block;
	height: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color: #efefcc;
	color: #4D5B2F;
	text-decoration: none;
}
#column2 li a:active {
	display: block;
	height: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	background-color:#efefcc;
	color: #412923;
	text-decoration: none;
}
#column2 a:hover {
	display: block;
	height: 25px;
	padding-top: 5px;
	padding-left: 10px;
	background-color: #FFFFFF;
	color: #000000;
	text-decoration: none;
	padding-bottom: 5px;
}

